/* =Structure
-------------------------------------------------------------- */
html, body { height: 100%; !important; }

body {
	font-family: inherit;
	background: #114b5d;
	overflow-x: hidden;
}


#page-wrapper {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background: #114b5d url('/wp-content/themes/ductrite/images/bgbody.jpg') repeat top center fixed;

}








/* Header Styles
-------------------------------------------------------------- */

#header {
	padding: 0; 
	margin: 0 auto;
	text-align: left;
	clear: both;
}

#logo {
	display: block;
	position: relative;
}

#address {
	font-family: 'Open Sans', sans-serif;
	display: block;
	position: relative;
	max-width: 370px;
}

#address .contact-summary {
	color: #007AC1;
	font-size: 22px;
	font-weight: 700;
	clear: both;
}

#address .contact-image {
	float: right;
	width: 46px;
    margin: 14px 10px 0 0;
	display: block;
	padding: 0;
}
	
#address .contact-number {
	color: #007AC1;
	font-weight: 600;
	font-size: 30px; 
}

@media (min-width: 960px) {
	#logo {
		max-width: 401px;
		padding: 44px 0 25px 0;
		float: left;
		margin: 0;
	}
	
	#address {
		float: right;
		padding: 80px 0 0 0;
		text-align: right;
	}
	
	#address .contact-summary {
		float: right;
		padding: 0;
	}
	
	#address .contact-number {
		float: right;
		margin: 10px 0 0 0;
	}
}



@media (min-width: 801px) and (max-width: 959px) {
	#logo { 
		margin-left: 10px; 
		float: left;
		padding: 44px 0 25px 0;
	}
	
	#address { 
		float: right;
		padding: 80px 0 0 0;
		margin-right: 10px; 
		max-width: 260px;
		margin-left: 20px;
	}
	
	#address .contact-summary { 
		font-size: 16px;
		font-weight: 600;
		float: right;
		padding: 0;
	}
	
	#address .contact-number {
		float: right;
		margin: 10px 0 0 0;
	}
}


@media (max-width: 800px) {
	#logo {
		float: center;
		margin: 0 auto;
		text-align: center;
		padding: 10px 0 0 0;
	}
	
	#logo img {
		float: center;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	#address {
		display: block;
		float: center !important;
		text-align: center;
		margin: -5px auto 0 auto;
		padding: 0;
	}
	
	#address .contact-number { 
		text-align: center;
		float: center;
		margin: 0 auto;
	}
	
	#address .contact-summary { 
		text-align: center; 
		padding: 0;
		float: center;
		margin: 0 auto;
	}
	
	#address .contact-image { display: none; }
}







/*-------------------------------------------------------------- */








 

/* Top Nav Styles
-------------------------------------------------------------- */

#top-nav {
	clear: both;
	padding: 0 0 15px 0;
	margin: 0;
	display: block;
	float: center;
}

#top-nav ul {
	margin-bottom: 0;
}

#top-nav .menu { padding-left: 0 !important; padding-right: 0 !important; }

#top-nav .menu > li {
	display: inline-block; 
	position: relative;
	padding: 0 50px 0 0;
}

#top-nav .menu li  a { 
	display: block;
	color: #007AC1 !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	border-bottom: 0;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
	border-bottom: 5px solid transparent;
}

#top-nav .menu > li a:hover {
    text-decoration: none;
    color: #8CC63F !important;
  
    border-bottom: 5px solid #8CC63F;
}

#top-nav .menu .current-menu-item a { 
    text-decoration: none;
    color: #8CC63F !important;
    font-weight: 700;
    border-bottom: 5px solid #8CC63F;
}


@media (max-width: 960px) {
	#top-nav {
		margin-left: 10px;
	}
	
	#top-nav .menu > li {
		padding: 0 30px 0 0;
	}
}

@media (max-width: 700px) {
	#top-nav .menu {
		text-align: center;
		float: center;
	}
	
	#top-nav .menu li {
		padding: 0 10px;
	}
	
	#top-nav .menu li  a { 
	font-size: 13px;
}
}











/* Setup and Hide the Mobile Display */
#top-nav-menu-show  {
	text-align: center;
	display: none;
	padding: 10px 0 10px 0;
	margin: 0;
	float: right;
	clear: both;
	width: 100%;
	background: #359239;
	font-family: 'Open Sans', sans-serif;
}

#top-nav-menu-show a {
	color: #007AC1;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none !important;
}

#top-nav-menu-hide {
	padding: 10px;
	text-align: right;
	display: none;
	margin: 0;
	border: 0;
	clear: both;
	width: 100%;
	background: #359239;
	font-family: 'Open Sans', sans-serif;
}

#top-nav-menu-hide a {
	color: #007AC1;
	margin: 0;
	text-decoration: none !important;
	border: 1px solid #007AC1;
	padding: 2px 10px;
	font-size: 16px;
	font-weight: 600;
}





/* Toggle the Mobile Menu */
@media (min-width: 591px) {
	#top-nav { display: block; }
	#top-nav-menu-show { display: none !important; }
	#top-nav-display-hide { display: none !important; }
}

@media (max-width: 590px) {
	#top-nav{ display: none; }
	#top-nav-menu-show { display: block; }
}






/* Mobile Menu */
#mobile-nav { 
	display: none; 
	text-align: center;
	background: #359239;
	margin-bottom: 20px;
}

#mobile-nav .menu { padding-left: 0 !important; margin-bottom: 0 !important; }

#mobile-nav ul { list-style: none; }


#mobile-nav .menu > li {
	display: block; 
	float: center;
	border-top: 1px solid #1a631d;
}

#mobile-nav .menu > li:last-child { padding-bottom: 6px; border-bottom: 0; }

#mobile-nav .menu > li:hover {
	background: #1a631d;
}

#mobile-nav .menu > li:hover a {
	color: #007AC1 !important;
}

#mobile-nav .menu li  a { 
	display: block;
	color: #007AC1 !important;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	border-bottom: 0;
	padding: 8px;
}

#mobile-nav .menu li  a:hover { 
	text-decoration: none;
}


/*-------------------------------------------------------------- */
	
	
	
	
	
	
	
	
	
/* Slider Styles
-------------------------------------------------------------- */

#slider-wrapper {
	margin-top: 15px;
	text-align: center;
	padding: 0;
	width: 100%;
	/*background: url('/wp-content/themes/ductrite/images/bg-slider.png') repeat-x center top;*/
	background: #007AC1;
	background-position: 0 25px;
}

@media (max-width: 960px) {
	#slider-wrapper { background: #000; }
}




.metaslider {
	float: center;
	margin: 0 auto;
}

.metaslider .flexslider {
  margin: 0 !important;
}

.flex-control-nav {
  bottom: 20px !important;
  line-height:11px;
  z-index: 9999 !important;
}	

@media (max-width: 670px) {
	.flex-control-nav {
		bottom: 10px !important;
	}
}


.flex-control-nav {
  padding-right: 20px !important;
}

.flex-control-nav li {
  float:right;
}

.flex-control-paging li a {
  background: rgba(0, 0, 0, 0.7) !important;
  border-radius: 20px;
  border: 1px solid #007AC1;;
  box-shadow:rgba(0, 0, 0, 0.298039) 0 0 3px inset;
  cursor:pointer;
  display:block;
  height:16px !important;
  text-indent:-9999px;
  width:16px !important;
  border: 2px solid transparent;
}

.flex-control-paging li a.flex-active {
  background: #008ccf!important;
  cursor:default;
  border: 2px solid #007AC1;
}


/*-------------------------------------------------------------- */
	
	
	
	
	
	
/* Content Styles
-------------------------------------------------------------- */

#content-wrapper {}

#content { 
	padding: 30px 0 60px 0;
}

@media (max-width: 940px) {
	#content { padding: 30px 10px 60px 10px; }
}


#content p {
    font-size: 16px;
    line-height: 2em;
    padding: 0 0 10px 0;
    font-weight: 400;
    color: #007AC1;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

#content a {
    color: #8CC63F;
    text-decoration: none;
    border-bottom: 1px solid #8FC981;
}


#content a:hover {
	color: #8CC63F;
	text-decoration: none;
	border-bottom: 2px solid #359239;
}

#content h1 {
	display: block;
    color: #8CC63F;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 0 10px 0;
	margin: 10px 0 20px 0;
	border-bottom: 1px solid #359239;
}

#content h2 {
	color: #8CC63F;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	padding: 0;
	text-transform: uppercase;
	margin: 20px 0 20px 0;
}

#content h3 {
	color: #8CC63F;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding: 0 0 10px 0;
	margin: 0;
}


#content ul ,#content ol{
	margin: 0;
	/*text-align: center;*/
	/*list-style-type: none;*/
}

#content li  {
	color: #007AC1;
	font-size: 18px;
	line-height: 1.4em;
	padding: 0 0 10px 0;
}
/*#content li  {
	font-size: 18px;
	line-height: 1.4em;
	padding: 0 0 10px 0;
	font-weight: 300;
	color: #007AC1;
	border: 1px solid #ccc;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}*/

@media (max-width: 670px) {
	#content { padding: 30px 8px 60px 8px; }
	
	#content ul ,#content ol {
	margin-left: 0px;
	}
	
	#content p, #content li { font-size: 15px; }
	
	#content h1 { font-size: 20px; }
}

#content hr {
	padding: 0;
	margin: 20px 0;
	border: 0;
	border-bottom: 1px solid #ccc;
}

.img-float-center {  
	float: center;
	padding: 20px 0 0 0;
	margin: 0 auto;
}


@media (min-width: 701px) {
	.img-float-left {
		float: left;
		padding: 20px 20px 20px 0;
	}

	.img-float-right {
		float: right;
		padding: 20px 0 20px 20px;
	}
}

@media (max-width: 700px) {
	.img-float-left,.img-float-right { clear: both !important; float: center; margin: 0 auto; padding: 20px 10px; text-align: center; }
	.img-float-left img,.img-float-right img { float: center; margin: 0 auto; }
}


/*-------------------------------------------------------------- */









/* Homepage Aesthetics
-------------------------------------------------------------- */


.home-box { padding: 0 5px !important;  margin-bottom: 40px; }
	
.home-box img {
	clear: both;
	float: center; 
	text-align: left;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #BFD5EA;
}

.home-box .text {
	color: #2c2c2c !important;
	font-size: 13px !important;
	padding: 0 10px 20px 10px !important;
	font-weight: 400;
	max-width: 300px;
	float: center;
	margin: 0 auto;
}

.home-box .title {
	background: url('/wp-content/themes/ductrite/images/bg-button.png') no-repeat top center;
	color: #007AC1;
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	text-align: left;
	padding: 5px 0 5px 50px;
	margin: 0 auto;
	max-width: 300px;
	float: center;
	display: block;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

.home-box .title a, .home-box .title a:hover { color: #007AC1 !important; text-decoration: none !important }

.button {
	float: center !important;
	background: #e51f00;
	margin: 0 auto;
	text-align: center;	
	height: 30px;
	width: 100px;
	padding: 5px 0;
	text-transform: uppercase;
	text-align: center;
}

.button a { 
	letter-spacing: 1px;
	color: #007AC1 !important; 
	text-decoration: none !important;
	text-transform: uppercase;
	font-size: 10px !important;
	font-weight: 400;
}

.button:hover {
	background: #333;
	border-bottom: 000;
}









/*-------------------------------------------------------------- */











/* Aside - For Images
-------------------------------------------------------------- */







/* Contact Form
-------------------------------------------------------------- */

.form-field, .quote-form-field {
	font-size: 14px;
	line-height: 1.4em;
	padding-bottom: 20px;
	color: #000;
	vertical-align: top;
	text-align: center !important;
}

.form-field label, .quote-form-field label {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
	width: 100%;
	text-align: center;
	vertical-align: top;
	padding: 0 20px 0 0;
	color: #007AC1;
	font-family: 'Open Sans', sans-serif;
}
	

.form-field  input {
	width: 90% !important;
	margin: 0 auto 20px auto !important;
	text-align: center;
	float: center !important;
}

.quote-form-field input {
	width: 50% !important;
	margin: 0 auto 20px auto !important;
	text-align: center;
	float: center !important;
}

.form-field  textarea {
	width: 90% !important;
	height: 100px;
}

.quote-form-field  textarea {
	width: 50% !important;
	height: 100px;
}

.form-field .wpcf7-submit {
	max-width: 200px;
	background: #359239;
	color: #F0F9FF;
	border: 0;
	padding: 5px;
}

.quote-form-field .wpcf7-submit {
	max-width: 100px;
	background: #359239;
	color: #007AC1;
	border: 0;
	padding: 5px;
}

.form-field .wpcf7-submit:hover {
	background: #008ccf;
}


#foogallery-gallery-52 a, #foogallery-gallery-52 a:hover,#foogallery-gallery-48 a, #foogallery-gallery-48 a:hover  { border: 0 !important; }



/*-------------------------------------------------------------- */










/* Footer Styles
-------------------------------------------------------------- */

#footer-wrapper {
	width: 100%;
	background: #007AC1;
	margin-top: 0; 
	margin-bottom: -60px;
	min-height: 100px;
}

#footer {
	padding: 30px 0 40px 0;
	text-align: center;
}

#footer .menu-menu-1-container { float: left; }

#footer .menu {   
	margin-left: -40px !important;
}

#footer .menu .sub-menu { display: none; }


#footer .menu ul {
	margin-bottom: 5px !important;
}

#footer .menu li {
	display: inline;
	list-style-type: none;
	border-right: 1px solid #658797;
	padding: 0 6px 0 5px;
}

#footer .menu li:first-child { padding-left: 0; }

#footer .menu li a {
	color: #EDF6FF;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

#footer .menu-menu-1-container li a:hover {
	color: #8CC63F;
	text-decoration: none;
	border-bottom: 2px solid #359239;
}

#footer .menu-menu-1-container li:last-child {
	border-right: 0;
}

#footer .menu-menu-1-container .current_page_item  a {
	color: #F3F8FE; 
	font-weight: 400;
	border-bottom: 2px solid #359239;
}

#copyright {
	color: #EDF6FF;
	font-size: 13px;
	text-align: left;
	float: left;
	font-family: 'Open Sans', sans-serif;
	margin: -5px auto 0 auto;
	padding: 0;
	display: block;
}

.copyright a {
	color: #EDF6FF;
	text-decoration: none;
}

.copyright a:hover {
	color: #8CC63F;
	text-decoration: none;
	border-bottom: 2px solid #359239;
}



#social-icons {
	float: right;
	margin: 0 auto;
	width: 200px;
	text-align: right;
	padding: 0;
}

#social-icons img {
	float: center;
	padding: 2px;	
}

#arrow-up {
	float: center;
	width: 20px;
	text-align: center;
	margin: 0 auto;
	padding-top: 10px;
}





@media (min-width: 961px) {
	#site-generator {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	padding: 0;
	
	}
	
	#copyright-mob { display: none; }
}



@media (min-width: 611px) and (max-width: 960px) {
	#site-generator {
		float: left;
		display: block;
		text-align: center;
		position: relative;
		padding: 0;
		max-width: 460px;
		margin-left: 10px;
	}
	
	#social-icons { 
		margin-right: 10px;
	}
	
	#copyright-mob { display: none; }
}




@media (max-width: 610px) {
	#site-generator { float: center !important; margin: 0 auto !important; }
	#footer-wrapper { min-height: 50px; }
	#footer .menu-menu-1-container { display: none; }
	#copyright { display: none; }
	
	#copyright-mob {
		display: block;
		width: 100%;
		float: center !important;
		margin: 0 auto 0 auto !importnat;
		text-align: center;
		font-family: 'Open Sans', sans-serif;
		color: #658797;
		font-size: 13px;
		line-height: 22px;
	}
	
	#site-generator {
		text-align: left;
		float: center;
		margin: 0 auto;
		width: 100%;
	}
	
	#social-icons {
		clear: both;
		text-align: center;
		float: center;
		padding: 10px 0 10px 0;
		width: 100%;
	}
	
	#social-icons img {
		width: 30px; 
	}
}

/*-------------------------------------------------------------- */





















/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}





/* =Menu
-------------------------------------------------------------- */

#access {
	background: #eee;
	display: block;
	float: left;
	margin: 0 auto 1em;
	width: 100%;
}
#access ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	display: block;
	line-height: 2em;
	padding: 0 1em;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
	top: 2em;
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #dedede;
	line-height: 1em;
	padding: .5em .5em .5em 1em;
	width: 10em;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #dedede;
}
#access ul ul a:hover {
	background: #cecece;
}
#access ul li:hover > ul {
	display: block;
}


/* =Content
-------------------------------------------------------------- */

.sticky {
}
.entry-meta {
	clear: both;
	display: block;
}
.single-author .entry-meta .byline {
	display: none;
}




#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.entry-attachment img,
.widget-area img,
.wp-caption,
.entry-media img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}


.metaslider .caption-wrap {
  background: rgba(229,31,0,0.85) !important; 
  bottom: 50px !important;
  color: #007AC1;
  display: block;
  left: 25px !important;
  line-height:1.4em;
  margin: 0;
  opacity: 1 !important;
  position: absolute;
  text-align: left;
  font-size: 16px;
  width: 30% !important;
  font-weight: 400;
  padding: 5px;
}

@media (min-width: 671px) and (max-width: 940px) {
	.metaslider .caption-wrap { font-size: 14px; }
}

@media (max-width: 670px) {
	.metaslider .caption-wrap { display: none !important; }
}

.wp-caption {
	padding: .5em;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}


/* =Forms
-------------------------------------------------------------- */

#searchform label {
	display: none;
}
#searchform input#s {
	width: 60%;
}
input[type=text],
input[type=email],
input#s {
	margin: 0 1em 0 0;
	width: 60%;
}
textarea {
	width: 80%;
}

/* Class for labelling required form items */
.required {
	color: #cc0033;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* =Widgets
-------------------------------------------------------------- */

#sidebar-container { padding-bottom: 50px; }

.widget {
	margin: 20px 20px 0 0;
}

@media (max-width: 669px) {
	.widget {
		margin: 20px 20px 0 20px;
	}
	
	.widget_nav_menu { display: none; }
	.widget_product_categories { display: none; }
}

.widget-title {
	border: 1px solid #ccc;
	font-family: 'Oswald', sans-serif;
	background: #729606;
	font-size: 15px;
	color: #007AC1;
	padding: 10px;
	margin: 0;
	-webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}


/* Search Widget */

.widget-area .widget_search {
	overflow: hidden;
}
.widget-area .widget_search input[type=text] {
	float: left;
	background: #efefef;
	border: 0;
	width: 180px !important;
}

#searchsubmit {}

@media (max-width: 670px) {
	.widget-area .widget_search {
		display: none;
	}
}


/* Categories Widget */

.widget_product_categories {
	background: #f2efdf;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #729606;
}  

.widget .product-categories {
	padding: 0;
	margin: 0;
}

.widget .product-categories .cat-item {
	list-style-type: none; 
	margin: 0 20px;
	padding: 5px 0;
	border-bottom: 1px dotted #000;
}

.widget .product-categories .cat-item:last-child {
	border-bottom: 0;
}

.widget .product-categories .cat-item a {
	color: #000; 
	font-size: 13px;
	text-decoration: none;
}

.widget .product-categories .cat-item a:hover {
	color: #729606;
	text-decoration: underline;
}


/* Shopping Cart Widget */
.widget_shopping_cart {
	background: #f2efdf;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #729606;
	padding-bottom: 30px;
}  


/* Custom Nav Menu Widget */
.widget_nav_menu {
	background: #f2efdf;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #729606;
}

#menu-information {
	padding: 0;
	margin: 0;
}

#menu-information li { 
	list-style-type: none; 
	margin: 0 20px;
	padding: 5px 0;
	border-bottom: 1px dotted #000;
}

#menu-information li:last-child {
	border-bottom: 0;
}

#menu-information li a {
	color: #000; 
	font-size: 13px;
	text-decoration: none;
}

#menu-information li a:hover {
	color: #0b9a43;
	text-decoration: underline; 
}






